Subject: Re: New Contact submission from Contact
From: erah austre <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 28 Sep 2022 05:26:50 -0700 (MST)

Hi Team, 

She is not available so I left her a voicemail with the availability and informing her to give us a call back to book the appt. 

Thanks! 

Erah 
LSM 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Wednesday, September 28, 2022 4:39:33 AM 
Subject: Fwd: New Contact submission from Contact 

Hi there, 
Could someone please reach out to this person to help her get set up for appointments? Thanks! 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Sep 27, 2022 at 4:37 PM 
Subject: New Contact submission from Contact 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Sara Davidson 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(339) 221-0368 
	Comments 
		I'm inquirying about the Release Signature Duo Massage package for Wednesday October 5th if possible or another massage/facial package deal for my boyfriend and I. 
I'm wondering about availability (timing wise) and what Bliss is included and/or needs to be scheduled as well. 
Thanks in advance! 
Sara